﻿@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Roboto:400,700);

html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dd, ol, ul, li, fieldset, form, label, legend, table, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
}

@font-face {
    font-family: 'kalinga';
    src: url(../Fonts/kalinga.ttf) format("truetype");
}

@font-face {
    font-family: 'kalingab';
    src: url(../Fonts/kalingab.ttf) format("truetype");
}

@font-face {
    font-family: "glyph";
    src: url("../Fonts/glyphicons-halflings-regular.ttf") format("truetype"), url("../Fonts/glyphicons-halflings-regular.woff") format("woff"), url("../Fonts/glyphicons-halflings-regular.eot") format("eot"), url("../Fonts/glyphicons-halflings-regular.svg") format("svg");
}

@font-face {
    font-family: "monotypec";
    src: url("../Fonts/MTCORSVA.TTF") format("truetype");
}


html {
    min-height: 100%;
    width: 100%;
}

body {
    width: 100%;
    height: 100%;
    position: relative;
    font-family: 'kalinga';
    font-size: 14px;
    color: #707070;
    line-height: 20px;
    font-style: normal;
    font-weight: normal;
}


img {
    border: none;
}

a {
    text-decoration: none;
    color: #333333;
}

    a:hover {
        text-decoration: underline;
    }

#wrapper {
    width: 990px;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    position: relative;
    font-family: 'kalinga';
}

#header {
    float: left;
    margin: 0 auto;
    width: 990px;
    padding: 0;
    min-height: 107px;
    margin: 0 auto;
    background: url('../images/bigshadow.png') no-repeat bottom center;
    margin-bottom: 15px;
}


.headertop {
    color: #fff;
    float: right;
    text-align: right;
    height: 35px;
    width: 350px;
    background: url('../images/headertopbg.png') no-repeat top right;
}

    .headertop > span {
        display: inline-block;
        padding: 4px 20px 0;
    }

.logo {
    float: left;
}

.sendInquiry {
    float: right;
    margin-top: 30px;
}

#slide {
    width: 990px;
    min-height: 500px;
    float: left;
    background: url('../images/bigshadowinverse.png') bottom center no-repeat;
}


#middle {
    float: left;
    width: 990px;
    height: 100%;
    min-height: 550x;
    position: relative;
    color: #1E1E1E;
    font-size: 14px;
    line-height: 25px;
    text-align: justify;
    font-family: 'Roboto', sans-serif;
}

#contentmask {
    margin: 20px 10px;
    width: auto;
    float: left;
    text-align: justify;
    clear: both;
    height: 100%;
    width: 990px;
}

#content {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    padding: 15px 30px 30px;
    position: relative;
    width: 650px;
    height: 100%;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

p {
    padding-top: 15px;
}

.content p:last-child {
    padding-bottom: 15px;
}

.pt0 {
    padding-top: 0px;
}

.pl15 {
    padding-left: 15px;
}

.pr15 {
    padding-right: 15px;
}

.pt15 {
    padding-top: 15px;
}

.pb15 {
    padding-bottom: 15px;
}

.pl10 {
    padding-left: 10px;
}

.pr10 {
    padding-right: 10px;
}

.pt10 {
    padding-top: 10px;
}

.pb10 {
    padding-bottom: 10px;
}

.pl20 {
    padding-left: 20px;
}

.pr20 {
    padding-right: 20px;
}

.pt20 {
    padding-top: 20px;
}

.pb20 {
    padding-bottom: 20px;
}

.ml15 {
    margin-left: 15px;
}

.ml25 {
    margin-left: 30px;
}

.mr15 {
    margin-right: 15px;
}

.mt15 {
    margin-top: 15px;
}

.mb15 {
    margin-bottom: 15px;
}

.ml10 {
    margin-left: 10px;
}

.mr10 {
    margin-right: 10px;
}

.mt10 {
    margin-top: 10px;
}

.mb10 {
    margin-bottom: 10px;
}

.br10 {
    border-radius: 10px;
}

.bold {
    font-weight: bold;
}

#content ul li, ol li {
    padding: 2px 2px 2px 25px;
}

h1.pagetitle {
    float: left;
    padding: 10px 0 10px;
    position: relative;
    font-size: 20pt;
    margin-bottom: 0px;
    color: #2772B2;
    font-family: 'kalinga';
    width: 100%;
    margin-top: 0;
}

h1.grey {
    color: #413F3D;
    margin-top: 0;
    background: #F1F1F1;
}

h1.greyright {
    color: #413F3D;
    margin-top: 0;
    float: left;
    width: 430px;
    margin-left: 35px;
}

.pagetitle span {
}

#footerwrapper {
    height: 135px;
    width: 100%;
    position: relative;
    bottom: 0;
    left: 0;
    z-index: 9999;
    float: left;
}

#footer {
    background: url(../images/footerbginverse.png) no-repeat top center;
    color: #ffffff;
    margin: 25px auto 0;
    width: 990px;
    padding-top: 35px;
}

    #footer .footer_menu {
        margin: 0 auto;
        width: 278px;
    }

    #footer ul li {
        float: left;
        font-size: 12px;
        margin-left: 0;
        line-height: 15px;
    }

        #footer ul li.last a:after {
            content: "";
        }

.footer_menu ul li a {
    color: #1E1E1E;
    padding: 3px 0px;
    text-decoration: none;
    font-family: Roboto;
}

    .footer_menu ul li a:after {
        content: "|";
        padding: 0px 5px;
    }

    .footer_menu ul li a:hover {
        text-decoration: underline;
    }

.footer_menu ul li:first-child {
    padding-left: 0px;
}

    .footer_menu ul li:first-child a {
        padding-left: 0px;
    }

.belowfootermenu {
    color: #1E1E1E;
    font-family: Roboto;
    font-size: 12px;
    text-align: center;
}

.knowmore {
    color: #ff0000;
    float: right;
    padding: 0;
    cursor: pointer;
}

.shadow {
    margin-top: -22px;
    text-align: center;
    width: 100%;
}

.box {
    width: 330px;
    float: left;
}

    .box h1 {
        text-align: center;
        color: #1E1E1E;
        background: url(../images/shadow.png) no-repeat bottom;
        padding: 10px 0 20px;
        font-family: roboto;
        font-size: 20px;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

.newswrap {
    border-bottom: 1px dotted #B5B6B6;
    padding: 15px 0px 20px;
    float: left;
    margin: 0 15px;
    height: 100px;
    font-family: Roboto;
    width: 300px;
    text-align: left;
}

.brands .newswrap img {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.newswrap:last-child {
    border-bottom: 0;
}

.headline {
    font-size: 15px;
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 22px;
}

.date-location {
    line-height: 22px;
}

.desc {
    line-height: 22px;
}

.footerleft {
    float: left;
    width: 600px;
}

.butn {
    float: right;
    margin-left: 10px;
}

    .butn input {
        background: url('../images/submit.png') repeat scroll 0% 0% transparent;
        border: 0px none;
        width: 152px;
        height: 55px;
    }

.inp-text input {
    background: #B4B4B4;
    border: 1px solid #9C9C9C;
    width: 200px;
    margin-bottom: 5px;
    height: 18px;
    color: #000;
    padding: 1px 5px;
}

:-moz-placeholder {
    color: #555;
}

::-moz-placeholder {
    color: #555;
}

::-webkit-input-placeholder {
    color: #555;
}

:-ms-input-placeholder {
    color: #555;
}

::input-placeholder {
    color: #555;
}
/* HOVER */
.flip {
    position: relative;
}

    .flip div {
        position: absolute;
        left: 0;
        top: 0;
        -webkit-transition: 1.5s ease-in-out;
        -moz-transition: 1.5s ease-in-out;
        -ms-transition: 1.5s ease-in-out;
        -o-transition: 1.5s ease-in-out;
        transition: 1.5s ease-in-out;
    }

        .flip div.lower {
            font-family: verdana, arial, sans-serif;
            -moz-backface-visibility: hidden;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            -moz-transform: perspective(800px) rotateY(180deg);
            -webkit-transform: perspective(800px) rotateY(180deg);
            transform: perspective(800px) rotateY(180deg);
        }

            .flip div.lower h1 {
                font-size: 20px;
                padding: 0;
                margin: 0;
                color: #fff;
                line-height: 40px;
            }

            .flip div.lower p {
                font-size: 11px;
                padding: 0;
                margin: 0;
                color: #eee;
                line-height: 20px;
            }

            .flip div.lower a {
                color: #fff;
                text-decoration: none;
            }

        .flip div.upper {
            -moz-backface-visibility: hidden;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
            -moz-transform: perspective(800px) rotateY(0deg);
            -webkit-transform: perspective(800px) rotateY(0deg);
            transform: perspective(800px) rotateY(0deg);
        }


    .flip:hover div.lower {
        -moz-transform: perspective(800px) rotateY(0);
        -webkit-transform: perspective(800px) rotateY(0);
        transform: perspective(800px) rotateY(0);
    }

    .flip:hover div.upper {
        -webkit-transform: perspective(800px) rotateY(-179.9deg);
        -moz-transform: perspective(800px) rotateY(-179.9deg);
        transform: perspective(800px) rotateY(-179.9deg);
    }

/* ------------- SLIDE 1 -------------  */
.slide1 {
    width: 359px;
    height: 327px;
}

    .slide1 .lower {
        background: url(' ../images/slide1.1hover.png');
        width: 359px;
        height: 327px;
    }

.slidetitle {
    color: rgb(255, 255, 255);
    display: block;
    width: 100%;
    padding: 18px 20px 0px;
    font-size: 24px;
    height: 50px;
    float: left;
}

.slide1 .sliderdesc {
    padding: 0px 20px;
    position: absolute !important;
    top: 64px !important;
    color: rgb(255, 255, 255);
    font-family: monotypec, roboto;
    line-height: 150%;
    font-size: 22px;
    text-align: justify;
}

.slide1 .know {
    color: #F9BD14;
    float: right;
    font-family: roboto;
}

/* ------------- SLIDE 2 -------------  */

.slide2 {
    width: 359px;
    height: 228px;
    margin-top: -117px;
}

    .slide2 .lower {
        background: url(' ../images/slide2.1hover.png') no-repeat;
        width: 359px;
        height: 228px;
    }

    .slide2 .sliderdesc {
        padding: 0px 20px;
        position: absolute !important;
        top: 85px !important;
        color: rgb(255, 255, 255);
        font-family: monotypec, roboto;
        line-height: 150%;
        font-size: 19px;
        text-align: justify;
        width: 180px;
    }

    .slide2 .know {
        color: #F25838;
        float: right;
        font-family: roboto;
    }

/* ------------- SLIDE 3 -------------  */

.slide3 {
    width: 238px;
    margin-left: 10px;
    height: 483px;
}

    .slide3 .lower {
        background: url(' ../images/slide3.1hover.png') no-repeat;
        width: 343px;
        height: 483px;
    }

    .slide3 .sliderdesc {
        color: #FFFFFF;
        font-family: monotypec, roboto;
        font-size: 24px;
        line-height: 150%;
        padding: 0 20px;
        position: absolute !important;
        top: 62px !important;
        width: 201px;
    }

    .slide3 .know {
        color: #9B4E01;
        float: right;
        font-family: roboto;
    }

/* ------------- SLIDE 4 -------------  */

.slide4 {
    float: right;
    width: 375px;
    height: 280px;
}

    .slide4 .lower {
        background: url(' ../images/slide4.1hover.png') no-repeat;
        width: 375px;
        height: 280px;
    }

    .slide4 .sliderdesc {
        color: #FFFFFF;
        font-family: monotypec, roboto;
        font-size: 30px;
        line-height: 150%;
        padding: 0 20px;
        position: absolute !important;
        top: 62px !important;
        width: 330px;
    }

    .slide4 .know {
        color: #0D590E;
        float: right;
        font-family: roboto;
    }

/* ------------- SLIDE 5 -------------  */

.slide5 {
    width: 375px;
    height: 206px;
    float: right;
    margin-top: -252px;
}

    .slide5 .lower {
        background: url(' ../images/slide5.1hover.png') no-repeat;
        width: 375px;
        height: 206px;
    }

    .slide5 .slidetitle {
        text-align: center;
        padding: 25px 0;
    }

    .slide5 .sliderdesc {
        color: #FFFFFF;
        float: right !important;
        font-family: monotypec, roboto;
        font-size: 25px;
        line-height: 150%;
        padding: 0 20px 0 125px;
        position: absolute !important;
        top: 90px !important;
        width: 230px;
    }

    .slide5 .know {
        color: #5BBAFF;
        float: right;
        font-family: roboto;
    }


.sliderdesc {
    font-style: italic;
}

    .sliderdesc span.know {
        font-style: normal;
        font-size: 15px;
    }

.Content {
    float: left;
    width: 690px;
    padding: 10px 50px 10px 20px;
    background: url('../images/sidebarleft.jpg') 100% 0% no-repeat;
    min-height: 580px;
    padding: 20px 50px 10px 20px;
}

.sidebar .submenu {
    float: right;
    width: 208px;
    margin-top: 10px;
}

    .sidebar .submenu ul {
        float: left;
        margin-bottom: 1px;
        padding-left: 0;
        width: 100%;
        margin-top: 34px;
    }

        .sidebar .submenu ul li {
            float: left;
            list-style-position: inside;
            padding: 0px 5px 0px 10px;
            width: 200px;
            transition: all 1s;
            -moz-transition: all 1s;
            -webkit-transition: all 1s;
            background: url('../images/arrow.jpg') 00% 50% no-repeat;
        }

            .sidebar .submenu ul li:after {
            }

            .sidebar .submenu ul li:last-child {
                border: none;
            }




            .sidebar .submenu ul li:hover a:before, .sidebar .submenu ul li.active a:before {
                font-weight: normal;
            }


    .sidebar .submenu .SubMenuselected a {
        color: #5B9CD6;
    }

    .sidebar .submenu .SubMenuselected {
        color: #5B9CD6;
    }

    .sidebar .submenu ul li a {
        border-bottom: 1px dotted #000000;
        color: #1E1E1E;
        float: left;
        font-family: 'Roboto', sans-serif;
        font-size: 1em;
        line-height: 30px;
        margin-left: 20px;
        padding: 10px 0;
        text-decoration: none;
        width: 89%;
    }

.submenu ul li a span {
    font-family: gill;
    font-size: 15px;
    position: relative;
    vertical-align: top;
}


.sidebar .submenu ul li:hover {
}


    .sidebar .submenu ul li:hover a, .sidebar .submenu ul li.active a {
        font-weight: bold;
    }




#recaptcha_widget_div {
    padding-bottom: 10px;
    margin-left: -8px;
}

#recaptcha_logo, #recaptcha_privacy {
    display: none;
}

.sidebar .submenu ul li:nth-child(1) {
}

.sidebar .submenu ul li:nth-child(6) {
}

.sidebar .submenu ul li {
}

    .sidebar .submenu ul li:hover, .sidebar .submenu ul li.active {
        background: url("../images/arrow-select.jpg") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    }



.page-title {
    background: url("../images/pagetitlebg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
    font-family: roboto;
    font-size: 30px;
    height: 23px;
    letter-spacing: 1px;
    margin: 1px 0 0;
    text-transform: uppercase;
    background: none;
    padding: 20px 0 0;
}

.sub-title {
    background: none repeat scroll 0 0 #EFEFEF;
    color: #1E1E1E;
    font-family: roboto;
    font-size: 17px;
    letter-spacing: 1px;
    margin-top: 15px;
    padding: 5px;
    text-transform: uppercase;
}

.subsub-title {
    color: #005697;
    font-family: roboto;
    font-size: 15px;
    letter-spacing: 1px;
    margin-top: 15px;
    padding: 5px;
    text-transform: uppercase;
}

    .subsub-title:before {
        content: "";
        float: left;
        font-family: glyph;
        font-size: 13px;
        text-shadow: 1px 1px 1px #1A4E0A;
        margin-right: 10px;
        margin-bottom: 10px;
    }

.fact {
    margin: 20px auto 10px;
    text-align: center;
    width: 100%;
    border: 4px solid #fff;
}

.certificates img {
    border: 4px solid #efefef;
    box-shadow: 0 0 2px #000000;
    width: 150px;
}

.certificates td {
    text-align: center;
    padding: 5px 0;
}

.uk {
    margin-left: 319px;
    padding-top: 43px;
}

.vietnam {
    margin-left: 581px;
    margin-top: -20px;
}

.india {
    margin-left: 507px;
    margin-top: 47px;
}

.region {
    visibility: hidden;
    border: 0px solid #004226;
}

.showlocation:hover .region {
    visibility: visible;
    position: relative;
    top: -60px;
    left: -40px;
    color: #043E66;
}

#globalpresence {
    margin-top: 20px;
}

#s2 {
    position: relative;
    width: 690px;
    height: 377px;
}

.aboutbg {
    padding: 0;
}

.horizontal img {
    margin: 0 5px;
}

.vertical {
    float: right;
    width: 165px;
    margin: 20px 0 0 20px;
}

.desc img {
    width: 150px;
}

.mask h2 {
    font-size: 17px;
}

.page-content:after {
    content: "";
    display: block;
    height: 1px;
    clear: both;
}

.page-content {
    position: relative;
}

.vertical {
    position: absolute;
    bottom: 20px;
    right: 0;
    margin: 0 !important;
}

.sidebar .submenu h3 {
    margin-bottom: 0;
}

    .sidebar .submenu h3 + ul {
        margin-top: 0;
        margin-bottom: 35px;
    }

.sidebar .submenu ul li:last-of-type a {
    border-bottom: 0;
}

.secemail {
    display: none;
}



/*leadership*/
.lead-team {
    float: left;
    text-align: center;
    margin-top: 30px;
    width: 33.33%;
}

    .lead-team img {
        border-radius: 50%;
        width: 80%;
    }

p.lead-name {
    font-size: 19px;
    font-weight: 600;
}

p.lead-designation {
    font-size: 15px;
    padding-top: 0px;
}

/*Probiotic*/


.serving-box ul li {
    float: left;
    width: 30%;
    font-size: 17px;
    background: #f5910c40;
    margin: 9px;
    padding: 5px 0px;
    margin: 0 100px 20px 0px;
}
.serving-box {
    margin-top: 25px;
}

    .serving-box img {
        padding-right: 10px;
        margin-bottom: -3px;
    }

#box-wrap {
    display: flex;
    justify-content: center;
}

.serving-probiotic ul li {
    width: 37%;
    margin: 0 85px 20px 0px;
}